Heartbleed IT Infrastructure Vulnerabilities
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

 
$
%
123
 
 
 
 
 
 
 
 
 
 
 
 
 
 
ABCDEFGHIJKLMNOPQRSTUVWXY
1
VendorVulnerable ProductRemediationNotesSource
2
3
Aerohive Networks
NoneN/A-https://community.aerohive.com/aerohive/topics/aerohive_not_vulnerable_to_heartbleed
4
APCNoneN/A
All "shipping versions" not affected
http://www.apc.com/support/index?page=content&country=US&lang=en&id=FA228282
5
Aruba NetworksArubaOS 6.3.x, 6.4.xUpgrade - See source URLhttp://www.arubanetworks.com/support/alerts/aid-040814.asc
6
Aruba NetworksClearPass 6.1.x, 6.2.x, 6.3.xUpgrade - See source URLhttp://www.arubanetworks.com/support/alerts/aid-040814.asc
7
BomgarBomgar 14.1 or greater with a Base version of 4.0 Upgrade to 4.04 / Contact Support-https://help.bomgar.com/ssc/Main.aspx?rurl=
8
BluecoatCAS 1.1.1.1 through 1.1.5.1 (inclusive)CAS 1.1 – a fix is not yet available. (as of 4.14.14)-http://kb.bluecoat.com/index?page=content&id=SA79
9
BluecoatMAA 1.1 MAA 1.1 – a fix is availalbe in patch release 1.1.1 and later.-http://kb.bluecoat.com/index?page=content&id=SA79
10
BluecoatProxyAV 3.5.1.1 through 3.5.1.6 (inclusive)ProxyAV 3.5 – a fix is not yet available. (as of 4.14.14)-http://kb.bluecoat.com/index?page=content&id=SA79
11
BluecoatProxySG from 6.5.1.1 through 6.5.3.5 (inclusive)
ProxySG 6.5.3 – a fix is available in patch release 6.5.3.6 and later / ProxySG 6.5.2 – a fix is not yet available.
-http://kb.bluecoat.com/index?page=content&id=SA79
12
BluecoatSSL Visibility version 3.7.0SSL Visibility 3.7 – a workaround fix is available in patch 3.7.0-69 to disable heartbeat.-http://kb.bluecoat.com/index?page=content&id=SA79
13
CheckpointNoneN/A-
https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doGoviewsolutiondetails=&solutionid=sk100173&js_peid=P-114a7bc3b09-10006&partition=General&product=Security
14
CiscoToo many to list for now - See source URLSee source URL-http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140409-heartbleed
15
CitrixXenMobile App Controller versions 2.9 and 2.10None yet ( as of 4.14.14)-http://support.citrix.com/article/CTX140605
16
DD-WRTAll versions between ~19000 - 23882 See source URL-http://www.dd-wrt.com/site/content/heartbleed-dd-wrtdd-wrt-online-services
17
DellToo many to list for now - See source URLSee source URL-http://www.dell.com/learn/us/en/04/campaigns/heartbleed-remediation
18
EMCSee source URLSee source URLMust have EMC creds to see KBhttps://support.emc.com/kb/185965
19
F5Too many to list for now - See source URLSee source URL-http://support.f5.com/kb/en-us/solutions/public/15000/100/sol15159.html
20
FortigateToo many to list for now - See source URLSee source URL-http://www.fortiguard.com/advisory/FG-IR-14-011/
21
HP NetworkingNoneN/A-http://h17007.www1.hp.com/docs/advisories/HPNetworkingSecurityAdvisory-OpenSSL-HeartbleedVulnerability.pdf
22
JuniperToo many to list for now - See source URLSee source URL-http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10623
23
LantronixNoneN/A-http://www.lantronix.com/news/2014/04-10_lantronix-products-not-affected-by-heartbleed-bug.html
24
LogMeIn"...including LogMeIn Free and LogMeIn Pro..."Update all LogMeIn clients to latest version-
http://help.logmein.com/SelfServiceKnowledgeRenderer?type=FAQ&id=kA0a0000000siJ3CAI&utm_source=SilverpopMailing&utm_medium=Email&utm_campaign=2014-04-14_Pro-Free-Central_HeartBleed%20Notification%20(1)&utm_content=&spMailingID=45625074&spUserID=ODkyODAwNjc5MjcS1&spJobID=421679614&spReportId=NDIxNjc5NjE0S0
25
ManageEngineNoneN/A-http://forums.manageengine.com/topic/vulnerabilty-in-open-ssl-heartbleed
26
McAfeeToo many to list for now - See source URLSee source URL-https://kc.mcafee.com/corporate/index?page=content&id=SB10071
27
MerakiNoneN/A-https://meraki.cisco.com/blog/2014/04/openssl-and-the-heartbleed-vulnerability/
28
NetgearReadyNAS OS6.1.6 or older + ? - See source URLUpdate to OS6.1.7 -http://forums.smallnetbuilder.com/showthread.php?p=115176
29
OpengearNoneN/A-http://opengear.com/opengear-products-not-affected-heartbleed-click-more-details
30
OracleToo many to list for now - See source URLSee source URL-http://www.oracle.com/technetwork/topics/security/opensslheartbleedcve-2014-0160-2188454.html
31
NetAppNoneN/AURL requires support loginhttps://library.netapp.com/ecm/ecm_get_file/ECMP1516404
32
Palo AltoNoneN/A-http://researchcenter.paloaltonetworks.com/2014/04/palo-alto-networks-addresses-heartbleed-vulnerability-cve-2014-0160/
33
pfSensepfSense 2.1.1 & earlier(?)Upgrade to 2.1.2-https://blog.pfsense.org/?p=1253
34
Silver PeakNoneN/A-http://www.silver-peak.com/sites/default/files/userdocs/silver_peak_advisory_cve-2014-0160.pdf
35
SymantecToo many to list for now - See source URLSee source URL and PDF linked in first paragraph-http://www.symantec.com/outbreak/?id=heartbleed
36
Trend MicroNoneN/A-http://esupport.trendmicro.com/solution/en-US/1103084.aspx
37
VMwareESX 5.5, vCenter 5.5 + many more - See source URLSee source URL-http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2076225
38
WatchguardToo many to list for now - See source URLSee source URL-http://watchguardsecuritycenter.com/2014/04/08/the-heartbleed-openssl-vulnerability-patch-openssl-asap/
39
WebsenseToo many to list for now - See source URLSee source URL-http://www.websense.com/content/support/library/ni/shared/security-alerts/openssl-vul-2014.pdf
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
Loading...
Main menu